## golang 58.1

=== debian/changelog ===
golang (1:58.1-1ubuntu1) oneiric; urgency=low

  * debian/patches/010-fix_arm_ftbfs.patch: Remove gcc warnings,
  fixes FTBFS on ARM. From upstream hg repo.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 14 Jul 2011 22:57:37 +0300
