=== misc/goplay/Makefile ===
# Copyright 2010 The Go Authors.  All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include ../../src/Make.inc

TARG=goplay

GOFILES=\
	goplay.go\

include ../../src/Make.cmd
