## golang 60.3

=== src/pkg/Makefile ===
--- 
+++ 
@@ -77,7 +77,6 @@
 	encoding/hex\
 	encoding/pem\
 	exec\
-	exp/datafmt\
 	exp/gui\
 	exp/gui/x11\
 	exp/norm\
