=== debian/rules ===
--- 
+++ 
@@ -133,7 +133,12 @@
 	hg pull; \
 	hg update "$(REV)"; \
 	VERSION=$$(hg identify -t -r"$(REV)" | perl -e '<> =~ /$(REV)\.r([\d.]+)/; print "$$1"'); \
-	hg archive -ttgz -p"$(PACKAGE)-$$VERSION/" -r"$(REV)" -X'.hg*' -X'doc/talks/go_talk-20091030.pdf' "$(CURDIR)/../$(PACKAGE)_$$VERSION.orig.tar.gz"; \
+	hg archive -tfiles -r"$(REV)" -X'.hg*' -X'doc/talks/go_talk-20091030.pdf' "$(CURDIR)/../$(PACKAGE)-$$VERSION/"; \
+	src/version.bash -save; \
+	cp VERSION "$(CURDIR)/../$(PACKAGE)-$$VERSION/"; \
+	cd ..; \
+	tar -czf "$(CURDIR)/../$(PACKAGE)_$$VERSION.orig.tar.gz" "$(PACKAGE)-$$VERSION/"; \
+	rm -rf "$(CURDIR)/../$(PACKAGE)-$$VERSION/"; \
 	echo "Now run git-import-orig $(CURDIR)/../$(PACKAGE)_$$VERSION.orig.tar.gz"
 
 .PHONY: build clean install binary-arch binary-indep binary
