## golang 4476-1

=== debian/changelog ===
golang (4476-1) unstable; urgency=low

  * Prefixed gomake with the GOBIN variable to make the package compile from scratch.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Sun, 24 Jan 2010 10:24:36 +0100

golang (4476) unstable; urgency=low

  * Initial Release.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Sat,  9 Jan 2010 22:14:13 +0100
