=== debian/control ===
Source: golang
Section: user/development
Priority: extra
Maintainer: Kees Jongenburger <kees.jongenburger@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: golang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The go compiler and standard libraries.
 The go compiler and standard libraries. Go is a systems programming language. It is expressive, concurrent and garbage-collected.
 see http://golang.org/ for more information.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBFwwCHdf1JEAAAAxFSURBVGjexVl7TFRXGv/OXOYFjCAoIAgMWB7y
 EBAQqIpKQW1pKaIVtw9IjdDWhmA22tgQDbbq1mi3xaSN1kQp2mqwLGm0qa2y
 2loKAoIy8pCFqVCdYQZ5zHuYmXu+/WMZMo4CA0r3l0zmnHvPPff7nfO9zncJ
 zACUUuBwOOP98PBwRi6X881mc8Do6OgSlmUTASDUyclJwePxfnd2dm5KSkq6
 29DQQHU6XYizs3OCh4dHV3JycmtFRYXxSXM6CqfpPrB+/frxF4WFhfH8/f0X
 cjic18LDw9O8vb3NTU1NoUqlMoTP5wMigsFgKPDx8WkXCoW/c7lcdUxMjF9M
 TIy3RqPx7u3t/aW4uHhvWVnZwEyEnzaBefPmwaVLlwAAwNvbO0AsFq9PTk4u
 SEpKCkpMTHS+ePGiMCwsDLKyslixWMwiIunp6YGrV69GCIXCIHd3d6NMJuM4
 OTmJjhw5Qqurq0VffvmlFgB2wWwjOjra2uQQQlYVFhZW/PTTT7LR0VETIuLP
 P/+MH330ERoMBkREav09fPiQVlVVYUFBAUqlUnNxcbEZALCyshL7+/v1UVFR
 l59Gril3gMfjgclkAolEAgCwwMvL69UvvvhiY2pqaqKXl5cbAMDIyAg0Nzfj
 Cy+8AAKBABARCCEgl8vx5ZdfJgqFAoRCIbz55pvM559/zs6dOxfr6uqIwWCA
 qKioljt37syYwJSKZzKZrM2kRYsW7S8oKCjS6/Ur+/r63Kw3LBYLqFQqdHP7
 3yVCCAAA0Wq1pLm5mTx48AD7+/tRLpcTAGD27NkDcXFx7Pbt24WZmZn/AgBA
 xGe/A6GhodDV1QVz5859XSgUlkRERPjq9Xq3W7dukZaWFqyuriZFRUXUzc3N
 KBaLnfv6+jAyMpKM7QCGhISQ7777DiUSCfH09ARPT08EAJbD4cBbb73FUalU
 ym+//fYNAKgnhIzv3FPDdjUiIiL+tmzZMmlubq7l5s2baAuZTGbcunWrWSaT
 0aamJjx8+DDqdDq0h1wuxwMHDtDBwUHrJZZSyiIiLSwsvP/uu+9uedK7HcFj
 dCUSybjBrlixIjEkJOR4bGzskoiICCY9PR0QEQkh0N/fjzdu3GDb29u5nZ2d
 8PXXX+M333xDhoaG4MUXXwQejweUUpDL5XDp0iVIT0+HlStXWlcZAQABgPPg
 wQPzK6+80tLc3LyWEKKaaTwAAIDU1NTx9scff+wVEhJS09raOpSXl4d6vd7W
 u7BZWVl0TAgaGBiIWq0WGxsbcd++fbht2zYsLCzEvXv34rFjx/DPP/9ERERK
 qXWOsS6lFosFi4qKhouLi3faBsppIz4+3rqFJC4ubt2aNWuqUlJS9AaDAdev
 X09HRkaoDQFLbm4uBQBMT0/HyMhIzMrKwvDwcPTz88OcnBzMz89HW5UbE368
 a3u9oaEBc3JyfkNEn6fWf4ZhXi8tLa2rqakxbN68GRERd+/ejV1dXXRs1RAR
 Lf39/fTChQvY09ND/fz8rCqB+fn5tLa2Fu/cuYN5eXloMplwKiiVStyxY8f9
 CxcubJ6uLTyibC4uLoH+/v4Zubm5YY2NjXxfX18AAMjOzsZTp06B2WwmY/pL
 vL29ISMjA3bu3EkGBwdx//79tKGhAcvLy4lYLIaenh4QCATAMMyUPsPNzY2u
 WLFi/tWrV9MQcY6NK56eGzUajd5RUVHeAoHA6ejRo2Tjxo0AAHTp0qVErVbT
 0tJSxs/PD/h8Puj1euju7obCwkIAACgpKSE9PT2QlZUFIyMj0NHRAa2trQ4Z
 JI/HI3Fxcdy7d++m/Pjjj8sQ8cqMCPj4+MiGhobkZrMZP/nkE7xy5QoBAMLl
 ciEjI4MTHR2NP/zwA9FqtRATEwPvvfceMgwD7e3tZNeuXfDw4UNIS0uD2NhY
 MBqNcPnyZcjLy5vKZRNCCAYHB+Nzzz23uKKiYnVCQkItABgAAAoKCuDEiRMT
 q7xtR6PRqDUajY9GowkNCgpyb2trI5s2bWIRkQEAIhKJyNKlSzE5ORnEYjHh
 cDiEEEKSk5PR1dWVcDgcSEhIgF9//RV6e3tBrVbDqlWrHPPnhBBnZ2e2paXF
 69y5czfa29sf7Nu3D5qbm8HV1dU2I3gy3n//fQAAYFnWKT4+PkcsFh8NCgq6
 a7FYHtp5DmrvRazo7OzEzz77DLdv346HDh1ClUqFDsDWPbGffvqpKTo6+oSH
 h8dWkUiU7enpKXLYA23YsOGRfkBAwD+ampruoo37sSdgj76+PlQqlRO5zwlJ
 WMc1NTUZ0tLS1AcPHqzLyMg4xTDMQYe9UHV19SPuy2g0njt8+PAQAJjHojaO
 /Vvbj6Uf/v7+MH/+/PFrDhojGRuHsbGx3ICAAK67u7uHUCj04PP5vGllo7Yv
 VCqVt2trayW3b99ue4IgZKLnJrvmQBwirq6uTtXV1azJZGrIzs7eP6OA5uXl
 ZY0NsVu3br2IiEa7VGDamEqdxvSIHjlyBD/44IMbPT09fo4EsiwA8Le/oVQq
 rYcZSWNjo/zevXudYynvY+rjcOZICEgkEjh//jy0tbWNexar+ll3LDg4GBQK
 xRJCiLsjBP4JAGsmOswIhUI6MDBw8ujRoyoA0E6XBCKOCyiTyeCrr76C+vp6
 OHv2LJw+fdpWcGs6AgsXLgSdTsellHIdIZAEABUTDVCr1cjj8W7euHHjwvff
 f68EAMsEJHCylaeUQk1NDWi1WsjOzobs7Gw4cOAAmM1mtAY0q10tWLAAFQoF
 6ejoYKe0GWvEmwwqlYo1mUz35XJ51OLFi4MXLFjAs3EdONHZAgCQEEJYloXa
 2lq8fv06iYyMhNHRUWhoaIDMzEyIj48nhBC0NXiGYfD48eMcLpd7rLa2VvFU
 2enatWvH2/Pnz3/tww8/7FSr1aN2+f1k1klZlqUKhWL8XGAwGFAul48/bzVe
 6zwWi8WckJBg2LBhQ+gzLa3ExcW5BAcHH6yvr+9FRLOt55gouk5wH6e4b05K
 SlKvXbt20VNXJaxYuXIltLS06KRSadOZM2cuG43GYauK2AQ2W3XCsfvwpMBn
 F8Hs1Y/D5XKFixcvnvPMCFy/ft3a7CgvL5dpNBq1nfHaE8EJAt9k3st2LicP
 Dw+3Z0bABn1ardZnYGBAb5NaTFYwsBV8svGPjOXz+dTX15fOBgEdAOhaWlpG
 6OSnb+Lgqj+2CyaTCUUikdnHx8c4GwQAAP64du2aiVI63YjsUAAcGRlheDwe
 BAcH62eLgEIqlWoRkX2CDttnqwgAxCbwkSlsgMjlcnB3dzcxDGOYLQLDw8PD
 IwBgmSRDfcQGbLzRlIW2rq4uCAwM/INhGM1sEWAHBwedplkGREfHSKVSEAqF
 tTqdTj1ViWWmBIBhGA4AcOwmxwmEQgdWf3wHuru7QafT3dJqtVOeK2ZKgO/i
 4sIBAMYuk5zuCQZtslbr6lOZTAbd3d0Fhw4deqO0tJT/TL+RWUs5IpGIJY4d
 uYidgT/mlcaOngQA6MmTJznLly8fLSoq8kpJSSnp7u7uBoBfnvUOSCmlekII
 TsMOyAQrP64i58+f51y7du0/3d3dd8vLy81ardYCAJrZ2IE7XV1dPIPBYBaJ
 RPxJVnjSeDBW1CIAAJWVlfTEiRNtq1ev3h0VFfVHWVnZcicnJ2lWVtatjo6O
 Z/7NjwsA0qqqqk5HMs4n1H/GU2mDwTC6Z8+e/oyMjKqysrLwsXgBKSkpTGpq
 KgEAh4tj04EAAK7OmTOnR6VS3bcXklI6Xuihj57kKSKyLMuylFJ65coVdWpq
 antmZubfJ/pCNKuIjY1dt2TJkn/39vbKEBFHR0fRbDZPmPer1WqLVCq1VFVV
 mbdt2ybftGnT+crKysXW+erq6qZfKJiJ4CKRCDSa/9lWYGDgqoCAgF07duxI
 Gx4eFvj6+tLExETq4uLCMZlMaDAYmIGBAdLX1we3b982SCQSxZw5czpzcnLO
 rlu3rooQoptmEezpCVg/A1lL5+np6YkajebM5s2b/QFgtLm5mefl5WUxm81G
 V1fX+wqF4uH9+/d7Q0ND7+Xn57cnJiY2AYCMEELt5/rL8c4778BLL70Uu3fv
 3t8QUXf69Gnj888/f3LevHmv8ni8tLCwsCVvv/12IMuyrohI7PX7L9P3ieDm
 5sYIhcJdKSkpivr6+vqSkpLWU6dOrZ7u59z/JwEQCAQRAoGgxtfXt27Lli2v
 ISLfKtxsC/lfjFfBqpqjxxwAAAAASUVORK5CYII=
