## golang 4476-2

=== Makefile ===
export GOROOT=$(PWD)
export GOOS=linux
export GOARCH=arm
export GOBIN=$(DESTDIR)/opt/go/bin
export GOPKG=$(DESTDIR)/opt/go/

install:
	mkdir -p $(GOBIN)
	cp -r $(GOROOT)/pkg $(GOPKG)
	$(MAKE) -C src
