=== debian/changelog ===
golang (4476-2) unstable; urgency=low

  * Include the standard packages (pkg) .a files in the debian package.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Sun, 24 Jan 2010 11:42:47 +0100
