## golang 4476-4

=== debian/changelog ===
golang (4476-4) unstable; urgency=low

  *  Trying out a new icon.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Thu, 28 Jan 2010 23:33:51 +0100

golang (4476-3) unstable; urgency=low

  * Second try at including the pkg files in the debian package.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Sun, 24 Jan 2010 12:13:09 +0100
