=== debian/control ===
Source: golang
Section: user/development
Priority: extra
Maintainer: Kees Jongenburger <kees.jongenburger@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: golang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The go compiler and standard libraries.
 The go compiler and standard libraries. Go is a systems programming language. It is expressive, concurrent and garbage-collected.
 see http://golang.org/ for more information.
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`8```!7`OF'`````7-21T(`KLX<
 MZ0````9B2T=$`/\`_P#_H+VGDP````EP2%ES```+$P``"Q,!`)J<&`````=T
 M24U%!]H!'!8<"=_>;D4```W]241!5&C>U9IKC%W5=<?__[W/.??<U[QLSXR?
 M8\<XV#5@"^H*%2%$H8'02A3)*95H/UB-7%7P+7RIJX8/_5`)5%<52%$I0HA0
 M+%F4B"(J4`%7"H(@N3Q<&\B$U&.<`AW\F)G[/GOOM?KAG'-S;=H@F[0B6SJZ
 MC[F/WUK[O]9>:\TE1M;86/.VM))^PUJSQ5H;5Y)$XC@*-HK=(!MX">)51501
 M2.-)A!!\`.@5",$Y+QK$F,@;:WSPWHF(MS8*UMJ@(B(J/K*1L]9Z&CB2SAKK
 M%'``',F!-<Q(XXQEIJ*9JF8AA`PT`TOV`/1/?##O`8``L'G;ML@&_^BVK5OV
 M1=8@>`=K#:+(@@"""%05(0A"$(B(B*B*2A"1(/F]H-`@`J\J056#*AQ4G4(S
 M562`#@#VH=I7H@=%%V0/B@Z)C@(=`FT`'9)M`!U`.R+:$=&N`EUC3$\5/5%M
 M'_OW$RX"@$8EN??:JW?O6SQS1N8__`_I]GH0D=PZ0$&"@))0!0!0"*@J)+^!
 M0%4`!(`":@`8"!3/08K7*`!50`%(_ID4D,+\=0%$`.@)>``.A"/H23ICZ*V-
 M?*U6DSBRT76[KPG1E3NVQU^;V_#ME945O'SDAQ)"H+&6!$`67V.@I<P(*@B#
 M',X"$)):/C9D`$&`IGB+DE"``L"3,`!)%FXAA+D!`M*3],RE5%QP!#.0SACC
 MC+$^B(1&O2[&D%&WT]W<J->VO'GT;0TB3)*$I;00`*0`L@N0I/BS!8:&"0"3
 M[Q9RVSD,+06H4!4E`D$/J%.%4R`CD*EJ'V"?U#Z!'H!>_A@]%)JWQ@P4R$CC
 M7>9\S_0D21*-*DF\OM/NU)>65WQD;0[O`!60547\UQ[^[PWDWVP.4\F=.@)?
 MQI(`D%Q6$%(+6'B%9@`&4`P"I$^P#[*K*ET"'9"Y]LDV5-L@.@3;)+L@>@3[
 M*CHPHIF*.-4H*!""0B-(&.]G&0:#3$D2`<"T,GG`(_X]`6>!Y(\$_M6`[,\B
 MR`D2"10*+8Q0E/K-+Y]?=&#I7?1SKZ(+H`MJ!ZH=5;04:$&U1;(%U1:`-A1M
 M0#MY$*-'8D!P0$,7Q/@@$E1$?_:?'VL41.J#S$%"R/<[`)6_]4A^7Y#]@.!J
 M`&T@_EV%N<JQNSL6M"FP*'5_$3@<@`R%-`H#2O@"BFU`VZIH`3^_-#>D#:"C
 MJEV`/1+](H,Y"+RU*E#HXM*R`H")HKCJO(>(*(1@%;#7*Z0/]+\50=XE!G\2
 MR>"@4?F144X.O?^_PI,<%/"%GDMP=$I05:P`6"&Y`F!%55<`M%6UHZJEY_LB
 M.A`1!\!#-0P&F;3:[:%\(V-,Q;D`A8*&J@-`?P+834#E[P+,9@5G%8/O1`&`
 M,H(BN@#>C=PZ8PP!U$1D.@]F+D91M!!"J-3K]77>^Y_V^_V/2Z^+2(MDFV0)
 MWR79(SD0D4'QF2&$$+SW>E'L(?(A5)P/4(62>;X8W!^1_^!1^6,!`-@CWH1_
 M);._M#Z\:0(3R(C70^%U.S$Q,3L]/1UW.ATS.SN+R<E)=+O="1'YVD<??>36
 MKU^?SLW-[7[NN><..^>.J&J;9*N03$=5.R3[)/LBDA7PWGLO(83/P2-/?:R$
 M(!C^,0+D'2/=W;%TOQF)/TK5D]3X=Y2U?_&QV2V`&\)[5?75:K4Q-S<WLVG3
 MIM1[;V=G9SD]/<VQL3&TVVV>/'DRON...ZH+"PO<L&%#+4W3AN8!6VJ^7<#W
 M+@4>`(R()*J2OT`!I*KV)H&Y3N!>-"+'B=YMD>M_UW@V@>B;:E3A"GA6J]6I
 MR<G)B7J];M(TA7-.IZ:F4*O54*U6^=9;;V%Q<5&;S28.'#B`0X<.<6YN[J4"
 MOJ6J;57M&&.&\/FI:[QS[A?"`X`QUL8B(@"4GH%30/559ZK/>F,V%H=^`F&E
 M>,<@#UJ2<:5263T[.YN.CX_#&*/GSY_7]>O7TWN/9K.)R<E)W'___;CUUENQ
 M;MTZC(^/Z\&#!R6$\(>CFL_K&RWA,Y+>>R\E%W[!LJM6K;K=&G/]N7/G/"VM
 MG@-0!>/;E?&?BC%;E/$^B>([U(1YR.#/HQ:7J)/C4ZNF5T^;J8E)-.M-+)]?
 M1FNYQ5W7[,*9LV<011%""%A:6M(=.W9P;FX.S6:3X^/CW+IUZX96J_7JJ5.G
 M%HPQ?54=J&I6E`_!.5?"?^$RD;6)JGJ2"D(10;,#UG?OB;P_;`(`E6/T_0.V
 MU_VM^!Q.F1#-V%7U':FQFXFPSB-;T]</N_/L373P^HG7<>+X"1P_?ARJBAMO
 MO)$[=NQ`L]EDL]E$L]G$KEV[XC1-#Q3P?54=7`X\`$0TAIJ_(;^*$LP_;;Q_
 MVH3*09^Z@[8M/V,?4#N[=F95YUMG[=*]'P$*&%H0Y`0,O"SAW)-=_.8[M^AO
 M7+^'1XX<P>VWWXYZO8Y&HZ&-1H/5:A75:E5ON.&&KV_>O/G7'GWTT1\Q+^(N
 M&1X`(A4A@$"R-`(@P"3/\]EWHQ4X."9PUD9)?;S&SC-M7/GCJY`YI^U6A_5:
 M75V6<69F!E=OOP8GDY-XZJFG<.>==Z+1:)07B\!&FJ9ZUUUW50\=.K27Y`\!
 MA"S+5/.2_))6)")"TA=EL<U+=N@PQ_?A0&0T=-Y[W^OUQFJLF2FNUOIDG?%T
 MC#A).#L[@UJMI@NG%C`Y-<F;;KH)IT^?1K/91*/10+5:1:U60YJF&L<Q-V[<
 M*#,S,W?><\\]?_7$$T^<UN*++W79R<G);QACKEY>7E:2+#XG#`W(X;-"IZU.
 MIW.VW6YCQ\X=::/9L&,38YA:-8E&LX&Q\3%>L>T*&F.PM+2$O7OW8O7JU:C5
 M:B4\DB1AI5)!%$6F5JLU'W[XX2O6K%FS]K///CL-8.62#5B]>O5O`[AJ965%
 M`+#P1&E`1G*THNP#6`+P29JF&[9NW9H4@:G-9A-C8V-L-IO8LF4+]NS9@S5K
 MUJ!>KY=G`BJ5"BJ5BL9Q#&LM9V=GY?777]]XY957UHX>/1H`'+U4`XRJ#DMA
 MDJ$(*`=@4!9E(^5PI^A7SYPZ=>J#:K4JC49#R_38:#2&DFDT&JC7ZRB"%I5*
 M!4F2((HB&F-HK84Q!FO7KDV6EY=_`.![ER,A4YRH#C^?"I2'R=#SJEH;*8?;
 M)%LK*RMO+2XN?EQX74=WHMEL:NGY-$U1J51P[MPY'#Y\&&?/GE5K[;!TV;-G
 M3[QSY\X>+G.94BJE`<7]P8ADNB@F!<5MJZAC3KWRRBLG`&1C8V.LU^LZ-C;&
 M6JVFM5J-U6I5"\UKDB1X_/''=6)B`OOV[6/10P,`MF_?CH6%!?NE#2!9@H_*
 MI@N@2_)T`5]>*P!6%A<7GWWYY9<7"L^S5JM)"5^KU9@DB:9IBF/'CNFF39L8
 M11'V[]^?9^K<"*Y=NU;>>><=O5P#(@!.50=%7QN*7%S*ISNR`^75&BG$6B^]
 M]-+W]^[=^YU=NW9-I&F*6JVF:9HRCF--DH366KGVVFNY9\\>9;Y0)`J29)JF
 MH=UN=RY[!PK]]TF.!NMH%]4>:?N&792(K!0-R;N///+(/U>K55>KU7A1II$H
 MBH8!6\*3-(7#%(#=M&G3])?=@7[AD5)2@S)HBZJQ=;'GRRX*P*?OO_]^W5H[
 M2-,T3I*DA(>UMG#Z4//YX&!$0B1E>GKZ\F-`<\V77N^2[(Z,]LJ`72G@5T8;
 MD;(<=L[]='EY.:M4*HCC&%$4P5J+`C:?QN4'Y'!:5)[XR\O+G)F9:5W^#JAF
 M!3A4U12IM*>JHP';+CU?W+^@EO?>?S`8#/H%/(TQ.NIY537Y(:^C.T``.C\_
 MCZFIJ?.7;4!Q6'5'GLN*';D@:/\'^%YA:-][?SZ$X*,H`DDUQI0E"0KF4?;A
 M#I#$FV^^Z5:M6O7^ES&@7_2CY>&2`>B.`+>*D4?G(L_WRR[*&*-)DMA\X,E1
 MK9.DE#LP$KC#R=YKK[V&-6O6;`!P_'*S4']4\Z76BVE!.:_Y7/]:-")9/G`U
 M29JF9;8I`4OA#^'+]*FJ0I(OO/""WG+++4Y$GMZ^??L5EQO$I=[SL5XQ:!JY
 M6B0[(C+J^0M:P!#"*\ZY</&'CP1QJ?MA&CUZ]"@>>^RQ?UI<7/SVL6/'_N:Z
 MZZX[>5D24I%N(14A&0CT=62*1G(X*2L\/U!5-]H"JJH\\,`#^OSSSX>1@!TU
 M9/A@,!C@Q1=?//O@@P]^[XTWWOB+\OEWWWWW\M*HY!)J%9)I771HE?#=$?BL
 MJ%9#EF5E"WCF^/'C?W#????-DT3>(PT7`&!Y>5F>??99W;]__]N+BXN_/@K_
 M9594>+Q5SCJ+R=@07%4_YWD`P3EW00NXL+#PQC///'-W".'YG3MWSDQ,3"2-
 M1H,B<NZ]]][[;'%Q\?TT39]_\LDGOU]T@/CE&$`,D,_B)>\%+JC]>R.:=\88
 MIZJ?@Q]9'];K]?G;;KMMX]UWWWWP[;??_L=MV[9].C\__W%1+.*AAQ["+W-Q
 MZ]8MLRKX^M+2DO@0O(CT0PA]$>D5O<"@R#;^"^`!H#$U-?7"S3???.KPX</W
 M6FM;^#]>W+;MBBF1L&5I:3E(D.""'P0?^B(RZGFOJB'+LB^<E/U_K\@0#C1=
 M8TQ056_$9$(9D,Q$Q!ECG(B(<^XK!U]4H_36H!O92*#J`\7E>AUZ_BL+7^Y`
 M,,;VHLBJ2`C&E$T]/:#!N4R_JO``$$51'$@,XCC2("%8D1""!&.,Y-.RKRX\
 M`$1Q;`5@EL0Q?`@B0238$$2,%O_2^4HO^\FGBUB_;A:DR7^+H2HA!%U:7O[*
 MPY=3":@@&$.)HTCB.-8S9\_]2L"7/Q?`)Y_^%];-SD!A\./YG_S*P`/`?P.4
 37)*TG-[EHP````!)14Y$KD)@@@``
 `
